@media (max-width:600px){.classic_style .stm-lms-wishlist{text-align:center}}.stm-lms-wishlist{margin:0 0 30px;cursor:pointer}@media (max-width:550px){.stm-lms-wishlist{text-align:center;margin-top:50px}}.stm-lms-wishlist i{display:inline-block;vertical-align:top;width:30px;height:30px;margin:0 5px 0 0;border:1px solid #41495b;border-radius:50%;text-align:center;line-height:30px;color:#ff1f59;font-size:16px;opacity:1;transition:.3s ease}.stm-lms-wishlist span{color:#41495b;line-height:29px}.stm-lms-wishlist:hover i,.stm-lms-wishlist:hover i.far{border-color:#385bce;background-color:#385bce;color:#fff}.stm-lms-wishlist.loading{min-height:inherit}.stm-lms-wishlist.loading i{opacity:0}.stm-lms-wishlist.loading:before{top:0;left:15px}
/*
     FILE ARCHIVED ON 06:20:19 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:49 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.569
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.014
  esindex: 0.009
  cdx.remote: 41.195
  LoadShardBlock: 80.511 (3)
  PetaboxLoader3.datanode: 91.923 (5)
  load_resource: 31.973
  loaddict: 20.353
*/